{
  "_id": "oXgJinJrvVn2kVhw",
  "name": "Mark of the Horned Rat",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.oXgJinJrvVn2kVhw"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_curse%20of%20the%20horned%20one.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>Your target suﬀers an unsightly blemish, taking the form of an open weeping sore on their forehead or the back of their hand. Against those who can see the blemish, the mark imposes a penalty of one Diﬃculty step to the target&rsquo;s Fellowship Tests (ie, <strong>Average</strong> to <strong>Challenging</strong>). Grey Seers use this spell to mark their messengers.&nbsp;&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Minor",
      "effectString": ""
    },
    "range": {
      "value": "Touch",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus hours",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 0,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!oXgJinJrvVn2kVhw"
}